[ubuntu/wily-updates] ldb 2:1.1.24-0ubuntu0.15.10.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Mon Apr 18 12:28:39 UTC 2016


ldb (2:1.1.24-0ubuntu0.15.10.1) wily-security; urgency=medium

  * Updated to upstream 1.1.24 as required by Samba security update.
    - debian/patches/03_revert_ldflags_atend: removed, upstream.
    - debian/patches/CVE-2015-3223.patch: removed, upstream.
    - debian/patches/CVE-2015-5330.patch: removed, upstream.
    - debian/rules: adjusted location of files to be cleaned.
    - debian/*.symbols: updated for new version.

Date: 2016-04-07 15:43:19.311992+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/ldb/2:1.1.24-0ubuntu0.15.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Wily-changes mailing list